.top h3 {text-align: center; background: #d71a18; color: #fff; font-size: 180%; letter-spacing: 0.6px; padding: 0.2em 0em 0.2em 0em; width: 100%; margin-bottom: 0em; margin-top: 0em;}
.top2 {background: #000; height: .2em; width: 100%; margin-top: 0em;}
.center { text-align: center }
.right { text-align: right }
.b {color:#356aa0; font-weight:bold}
.g {color:#41ba4a; font-weight:bold}
.r {color:#d71a18; font-weight:bold}
/*h1 {font-size: 250%; font-weight: bold; color: #333;}*/
h1 {font-size: 190%; font-weight: bold; color: #333; margin-bottom: 3em; margin-top:2em;line-height: 1.5;}
h2 {font-size: 200%; font-weight: bold; color: #333; margin-bottom: 0em; margin-top:3em;}
h3 {font-size: 150%; font-weight: bold; color: #333}
P {font-size: 130%; color: #666; line-height: 1.2;}

.error {color: #d71a18;}

.leftcol {padding-right: 2em;}
.centercol {padding-right: 1em; padding-left: 1em;}
.rightcol {padding-left: 2em;}

a.ezapisy {color: #666; text-decoration: none;}
a.ezapisy:hover {color: #666; text-decoration: none;}

div.footlinks {margin-top: 1em; margin-bottom: 1em; }
.footlinks a {font-size: 100%; color: #666; text-decoration: none; padding-left: 1em; padding-right: 1em}
.footlinks a:hover {font-size: 100%; color: #666; text-decoration: underline; padding-left: 1em; padding-right: 1em}

li {font-size: 150%; font-weight: bold; color: #333}

object { outline:none; }
object:hover {border:0px solid;}

.loading { background:url('/loading.gif') no-repeat center; } 
.noloading { background: #fff; } 

a {color:#07c; text-decoration: none; }
a:hover {color:#07c; text-decoration: underline; }

.nocolor a {color:#666; text-decoration: none; }
.nocolor a:hover {color:#666; text-decoration: underline; }

.fileinfo {font-size: 130%; color: #333}
.infobox {border:2px solid #ddd;background:#f2f2f2;color:#333;border-color:#666;}

div.centered 
{
    text-align: center;
}
div.centered table 
{
    margin: 0 auto; 
    text-align: left;
}

